# CrawlerCommons (Crawler-commons 1.0 API)
Date: 2019-03-19

crawlercommons

## Class CrawlerCommons

- java.lang.Object
- - crawlercommons.CrawlerCommons

    public class CrawlerCommons
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CrawlerCommons()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CrawlerCommons

    public CrawlerCommons()

### Method Detail

#### getVersion

    public static String getVersion()